/*
 Theme Name:   Woostify Child
 Theme URI:    https://woostify.com/
 Description:  Child theme for Woostify
 Author:       Yusuf Burhanpurwala
 Author URI:   https://carbonyte.in/
 Template:     woostify
 Version:      1.0.0
 Text Domain:  woostify-child
*/

/* fastrr css starts */

.checkout-button.button.alt.wc-forward{
display:none!important;	
}
/* #buyNowBtn{
	display:none!important;	
} */



/* fastrr css ends */
#check_pincode {
	background-color: #000000 !important;
    color: #FFFFFF !important;
    border-radius: 50px !important;
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
}
#shiprocket_pincode_check {
	 border-radius: 50px !important;
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
}
.cart-sidebar-content .woocommerce-mini-cart__buttons a.checkout {
	display: none;
}
.woostify-variation-swatches.variation-circle .swatch {
	border-radius: 0px !important;
}
.woocommerce-variation-description {
	display: none;
}
.swatch.swatch-label {
	background-color: white;
	padding: 10px 20px;
}
.coupon {
	display: none !important;
}
.variations tr {
	margin-top: 16px !important;
}

.woostify-size-guide-button {
	margin-top: 16px;
}

.hostinger-onboarding-reminder {
	top: -36px !important;
}
body:not(.folded) .hostinger-onboarding-reminder {
	top: -36px !important;
}

.ced_rnx_product_table_wrapper {
	overflow: visible !important;
}

.elementor-kit-10 a.button {
	color: #ffffff;
	border: 1px solid #000000;
}
.elementor-kit-10 a.button:hover {
	color: #000000;
}

.single-post .post-loop .entry-header-item{
	text-align: center;
}
.single-post .site-main .post-loop .entry-title {
	font-size: 36px;
	font-weight: 600;
}

.elementor-kit-10 a.button.add_to_cart_button {
	border: none;
}

.product-loop-image-wrapper .product-loop-action .tinvwl_add_to_wishlist_button:hover {
background-color: #000000;
color: #ffffff;}

#secondary .widget_block.widget_search .wp-block-search__input{
	width: 100%;
    height: 40px;
    border-radius: 50px;
	text-indent: 10px;
}

#secondary .widget_block.widget_search .wp-block-search__button {
	background: transparent;
    border: none;
    position: absolute;
    right: 10px;
    top: 8px;
}

#secondary .wp-block-search__inside-wrapper  {
	position: relative;
}

#secondary.widget-area .widget {
	margin-bottom: 30px;
}
.widget.woostify_recent_post_with_thumbnail .recent-post-thumbnail-sum a{
	color: #000000 !important;
    font-weight: 600;
    line-height: 22px;
    display: block;
}

#secondary .widget_block.widget_tag_cloud a{
    background: #f8f8f8;
    font-size: 15px;
    padding: 6px 15px;
    border-radius: 50px;
    font-weight: 500;
    margin: 6px 6px 0 0;
	  display: inline-block;
}

#secondary .widget_block.widget_tag_cloud a:hover{
    background: #000000;
    color: #ffffff;
}

.loop-post-inner h2.entry-title{
	font-size: 30px;
	font-weight: 600;
}

.single-post .page-header .entry-title{
	display: none;
}

.single-post #content{
	margin-bottom: 70px;
}

.related-box .related-title {
	font-weight: 600;
}

.sub-mega-menu .elementor-button {
	display: inline-block !important;
}

.onsale {
	text-transform: uppercase;
	font-weight: 500;
}